@charset "utf-8";
/* CSS Document */

body {
margin:0px;
background-color:#000000;
}

p {
margin:0
}

/* DIVS */ 

#wrapper {
width:850px;
background-color:#033E6B;
margin: 0 auto 0 auto;
}

#page_heading {
margin: 0 auto 0 auto;
color:#FFFFFF;
font-size:20px;
width:750px;
height:95px;
}

#flag_left {
float:left;
margin: 240px auto 0 auto;
background:url(images/ca_flag.jpg) no-repeat;
width:150px;
height:100px;
}

#flag_right {
float:right;
margin: 240px auto 0 auto;
background:url(images/us_flag.jpg) no-repeat;
width:150px;
height:100px;
}

#flag_right_small_1 {
margin: 25px auto 0 auto;
background:url(images/us_flag_small.jpg) no-repeat;
width:113px;
height:59px;
}

#flag_right_small_2 {
float:right;
margin: 5px auto 0 auto;
background:url(images/ca_flag_small.jpg) no-repeat;
width:113px;
height:75px;
}


#content_top {
background:url(images/now_available.gif) repeat;
margin: 0 auto 0 auto;
color:#FFFFFF;
width:798px;
height:465px;
}

#content_top_middle {
float:left;
background:url(images/header2.jpg) no-repeat;
margin: 5px auto 0 159px;
color:#FFFFFF;
height:453px;
width:480px;
}

#longshot_image {
background:url(images/insurance_companies.jpg) no-repeat;
margin: 0 auto 0 auto;
color:#666666;
background-color:#FFFFFF;
height:75px;
}

#content_bottom_questions_answers {
float:left;
background:url(images/header2.jpg) no-repeat;
margin: 0 auto 0 auto;
color:#000000;
background-color:#FAF1D4;
height:350px;
width:283px;
overflow:hidden;
}

#content_bottom_detailed_answers {
margin: 0 auto 0 auto;
color:#333333;
background-color:#FAF1D4;
width:798px;
}



#footer {
clear:both;
color:#FFFFFF;
width: 798px;
height: 60px;
margin: 0 auto 0 auto;
background-image:url(images/footer.gif);
}

#header {
background:url(images/header2.jpg) no-repeat;
margin: 0 auto 0 auto;
color:#FFFFFF;
background-color:#000000;
height:135px;
width:848px;
}

#nav {
height:50px;
width: 848px;
background-color:#2B5080;
line-height:23px;
text-transform:uppercase;
border-style:solid;
border-color:#FFFFFF;
border-width: 1px;
}

#nav a, #nav a:active, #nav a:visited {
color:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
padding: 0 10px;
height:23px;
font-weight:bold;
line-height:23px;
text-transform:uppercase;
}

#nav a:hover {
text-decoration:underline;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
padding: 6px 10px 4px 10px;
height:23px;
font-weight:bold;
line-height:23px;
text-transform:uppercase;
}

#content {
width:850px;
font-family:trebuchet ms, verdana, Arial, Helvetica, sans-serif;
font-size:12px;
overflow:auto;
background-color:#FFFFFF;
text-transform:none;
}

#content_left {
float:left;
width: 500px;
background-color:#FFFFFF;
padding: 0 0 0 7px;
color:#333333;
text-transform:none;
}

#content_right {
margin: 5px 0 0 0px;
padding: 0 0 0 8px;
float:right;
width: 290px;
text-transform:capitalize;
}

#advertise {
margin: 15px 0 0 0px;
padding: 0 0 0 8px;
float:right;
width: 290px;
text-transform:capitalize;
}

#disclaimer_text {
text-align:center;
margin: 0 auto 0 auto;
color:#333333;
font-size:13px;
}


#footerlink {
padding:15px 9px 0 9px;
}

#footerlink a, #footerlink a:active, #footerlink a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding:0 4px;
text-transform:uppercase;
text-decoration:none;
}

#footer a, #footer a:active, #footer a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding:0 4px;
text-transform:uppercase;
text-decoration:none;
}

#footerlink a:hover {
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:10px;
text-decoration:underline;
text-transform:uppercase;
}